Bug 589355 - Add Oracle 11 to supported db list
Summary: Add Oracle 11 to supported db list
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Documentation   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
: ---
Assignee: Deon Ballard
QA Contact: Andrew Ross
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon24-oracle11
TreeView+ depends on / blocked
 
Reported: 2010-05-05 22:49 UTC by Deon Ballard
Modified: 2013-10-20 22:17 UTC (History)
2 users (show)

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 16:48:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Oracle install stuff (15.35 KB, application/vnd.oasis.opendocument.text)
2010-05-17 17:46 UTC, Deon Ballard
no flags Details
Commented version (16.18 KB, application/vnd.oasis.opendocument.text)
2010-05-21 08:56 UTC, Heiko W. Rupp
no flags Details

Description Deon Ballard 2010-05-05 22:49:31 UTC
Oracle 11 needs to be added to the supported db list in:
* Release notes
http://elladeon.fedorapeople.org/jon-drafts/3.0/rel-notes/

* Install guide
http://elladeon.fedorapeople.org/jon-drafts/3.0/install/Installation_Guide-Prerequisites-Database.html

* Admin guide
http://elladeon.fedorapeople.org/jon-drafts/3.0/admin/overview.html

(The exact sections aren't there yet, so the links are just in the general vicinity of the new docs. But everything will be there soon.)

Comment 1 Deon Ballard 2010-05-17 15:45:11 UTC
Per feedback from Charles, the supported X list will be in the release notes and install guide, only. 

Oracle 11 has been added here:
* http://elladeon.fedorapeople.org/jon-drafts/3.0/install/Prerequisites-Database.html

* http://elladeon.fedorapeople.org/jon-drafts/3.0/rel-notes/supported-platforms.html#server-databases

And the Oracle setup procedure is basically unchanged:
* http://elladeon.fedorapeople.org/jon-drafts/3.0/install/setting-up-dbs.html#Database-Oracle

Comment 2 Deon Ballard 2010-05-17 17:46:14 UTC
Created attachment 414626 [details]
Oracle install stuff

Changing status to ON_DEV and assigning to John Sanda for review. 

The tech review process is (hopefully) pretty easy:

1. Download the attached OpenOffice doc.

2. Make sure that Edit > Changes > Record is selected. (I should have this set to track changes, but make sure in case I forgot.)

3. Read through the file and mark any changes (correct anything that's wrong, add missing information, delete outdated stuff, etc.).

4. When you're done editing, upload the edited OO doc and re-assign to me (dlackey).   

The HTML links in the previous comment show what the real, official docs look like, if you prefer that version. I can also make a PDF.

Comment 3 Heiko W. Rupp 2010-05-21 08:56:18 UTC
Created attachment 415611 [details]
Commented version

Comment 4 Deon Ballard 2010-06-22 15:22:44 UTC
Changing to ON_QA.

Comment 5 Deon Ballard 2010-06-22 15:47:40 UTC
I'm changing the QA contact to Andrew in ECS to take some of the pressure of the JON QE team. 

I'm putting Corey on as CC in case Andrew has any questions.

Comment 6 Corey Welton 2010-07-19 12:58:34 UTC
QA Verified.

Comment 7 Corey Welton 2010-08-12 16:48:28 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.